Wireshark-bugs: [Wireshark-bugs] [Bug 4786] cmake and libpcap version detection
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=4786

--- Comment #6 from Jose Pedro Oliveira <[email protected]> 2010-05-25 06:17:18 PDT ---
Just for the record:

Source: buildbot tarball wireshark-1.3.6-SVN-32941.tar.bz2
Cmake cmdline: cmake -DENABLE_LUA=OFF -DENABLE_PYTHON=OFF ../

----------
$ ./tshark -v
TShark 1.3.6-SVN-32941 (SVN Rev 32941 from /trunk)

Copyright 1998-2010 Gerald Combs <[email protected]> and contributors.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Compiled (64-bit) with GLib 2.22.5, with libpcap 1.0.0, with libz 1.2.3, with
POSIX capabilities (Linux), with libpcre 7.8, with SMI 0.4.8, with c-ares
1.6.0,
without Lua, without Python, with GnuTLS 2.8.5, with Gcrypt 1.4.4, with MIT
Kerberos, with GeoIP.

Running on Linux 2.6.32.12-115.fc12.x86_64, with libpcap version 1.0.0, with
libz 1.2.3, GnuTLS 2.8.5, Gcrypt 1.4.4.

Built using gcc 4.4.3 20100127 (Red Hat 4.4.3-4).
----------

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.